import React from 'react';
export default function WindowOpenFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M212-172v-616h536v616zm47-319h193v-28h56v28h193v-250H259zm-25 297h492v-572H234z" })));
}
